Bug 177814 - Broken Attach(ments) and Trash icons in evolution
Broken Attach(ments) and Trash icons in evolution
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-14 13:23 EST by Chris Chabot
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-02 15:05:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Shows broken trash icon and attachment icon in message list (185.45 KB, image/png)
2006-01-14 13:23 EST, Chris Chabot
no flags Details

  None (edit)
Description Chris Chabot 2006-01-14 13:23:46 EST
Description of problem:

Missing icons in evolution (specificly the trash icon, and attachment icon both
in message list in main window, as attach button in compose new message)

Version-Release number of selected component (if applicable):

rpm -q  evolution gnome-icon-theme evolution-data-server
evolution-2.5.4-6
gnome-icon-theme-2.13.4-1
evolution-data-server-1.5.4-4


Theme used: Clearlooks Controls & Window border, Bluecurve icons. (though i
believe these icons should be a part of Evolution and not part of the theme? but
i'm not sure about that so just listing incase)

Attached screenshot that demonstrates 2 missing icons
Comment 1 Chris Chabot 2006-01-14 13:23:46 EST
Created attachment 123203 [details]
Shows broken trash icon and attachment icon in message list
Comment 2 n0dalus 2006-01-14 13:33:25 EST
Many more of the icons are missing than mentioned in the description.
Gnome menu icons are also missing for Office->Calendar and Office->Tasks.

Is this a regression of bug #130142 ?
Comment 3 Dave Malcolm 2006-01-16 14:37:47 EST
Thanks for this bug report.

Trash icon for mail folder treeview specified as "stock_delete"; appears to be
/usr/share/icons/Bluecurve/32x32/stock/stock-delete.png
(underscore vs minus/dash ?)

Comment 4 Peter Jones 2006-01-16 17:49:14 EST
Dave, these are exactly the same icons that are broken on my machine.
Comment 5 Christopher Aillon 2007-04-17 15:18:21 EDT
I think this is already fixed... 
Comment 6 Matthew Barnes 2007-10-02 15:05:36 EDT
Closing as RAWHIDE.

Note You need to log in before you can comment on or make changes to this bug.